{
  "_id": "pBC4SwfIsoVZ5Org",
  "name": "Rost",
  "type": "specialCreatureAbility",
  "sort": 700000,
  "flags": {
    "core": {
      "sourceId": "Compendium.ds4.special-creature-abilities.oPTuLvZOEsXnRPed"
    }
  },
  "img": "systems/ds4/assets/icons/official/special-creature-abilities/rust.png",
  "effects": [],
  "folder": null,
  "system": {
    "description": "<p>Jeder Treffer der Tentakelf&uuml;hler reduziert die PA eines zuf&auml;lligen, metallischen, nichtmagischen R&uuml;stungsst&uuml;ckes des Ziels um 1. Gleiches gilt f&uuml;r den WB nichtmagischer Metallwaffen, die die Rostassel treffen.</p>",
    "experiencePoints": 10
  },
  "ownership": {
    "default": 0
  },
  "_stats": {
    "systemId": null,
    "systemVersion": null,
    "coreVersion": null,
    "createdTime": null,
    "modifiedTime": null,
    "lastModifiedBy": null
  },
  "_key": "!actors.items!WYvb8G0z5GuNi7kO.pBC4SwfIsoVZ5Org"
}
